<link rel="stylesheet" href="../../../css/enlargeImage.css" />

# Delete the inventory data

<span style="color:red">First, make sure that you are an admin and that you are working on the good scope :</span>

![select APM](../../img/goodScopeu.jpg){: .zoom}

## Access to the page

1. Click on "Administration"
2. Click on "Data Management" 
3. Click on "Global Data" 

![select APM](../../img/configure/import1u.jpg){: .zoom}

## Possibilities

You can do 3 things from there :  
- <span style="color:red">Delete the data</span> ([here](#delete-the-data))  
- <span style="color:blue">Check the deletions history and status</span> ([here](#check-the-deletions-history-and-status))  

![select APM](../../img/dataMana/delete/deletepossibu.jpg){: .zoom}

## Delete the data

Click on "Delete Inventory" : 

![select APM](../../img/dataMana/delete/delete1u.jpg){: .zoom}

This window will be shown :

![select APM](../../img/dataMana/delete/delete2.jpg){: .zoom}

On this window, you can select :  
1. Inventory Park : It will delete the equipments, the applications and the products  
2. Acquried Rights : It will delete all of the acquired rights  
You can also select both in order to delete everything.

When you have selected what to delete, click on "OK" in order to delete.  

<span style="color:red">Be careful, if a deletion or an injection is already running, an error message will be shown, and you will not be able to delete your data.</span>

## Check the deletions history and status

Click on this icon :  

![select APM](../../img/dataMana/delete/deleteStatus1u.jpg){: .zoom}

This window will be shown : 

![select APM](../../img/dataMana/delete/deleteStatus2.jpg){: .zoom}

There, you will find all the deletions history :  
- Data : The part of data that has been deleted (Whole inventory, Acquired Rights or Inventory Park)  
- Requester : The user that has requested the deletion  
- Status : The status of the deletion (INPROGRESS, FAILED, SUCCESS)  
- Date : The date of the deletion  

<script src="../../../js/zoomImage.js"></script>